What You Can Do with the DVD Player

The DVD Player is an application for playing DVD VIDEOs.

Playback DVD VIDEO with simple operations

You can easily find the scene you want to view or rewind/fast-forward the scenes on the DVD Player monitor, which is similar to the one of an ordinary DVD player. Also functions such as locating a specific scene and playing it repeatedly are helpful for learning languages or memorizing lyrics.

Note

If you are using the Windows 2000 Professional operating system, do not install or remove an external DVD-ROM drive while the DVD Player is running.

DVDs' features for playback

You can utilize the typical features of DVDs such as changing angles or sounds as well as viewing or changing sub-titles.

Output audio/video to TV

You can view or listen to the contents of the DVD VIDEO on a TV screen connected to your computer if it is equipped with a Sony MPEG2 Encoder Board or a video output jack.

IntelliLight functions

You can view high quality images suitable for video playback by connecting your computer to a Sony IntelliLight-compatible display.


Notes on DVD VIDEO discs

Notes on the region codes

Region code indications are labeled on some DVD VIDEOs to indicate the type of player that can play the discs.

With the DVD Player, you can play DVD VIDEOs labeled [image] or with the region code suitable for your region. (USA/Canada: 1, Europe/Japan/South Africa/Middle East: 2, Southeast Asia/Taiwan: 3, Australia/Central and South America/Mexico: 4, etc.)

If you attempt to play a disc without these indications, "PLAYING THIS DISC PROHIBITED BY AREA LIMITS" will appear in the Movie Window. In addition, you may not be able to play some DVD VIDEOs due to the area limits even if there is no region code indication.

Notes on playback operations of DVD VIDEOs

Software producers may predetermine some playback operations of DVD VIDEOs. Since the DVD Navigation Player plays DVD VIDEOs according to the disc contents that the software producers have designed, some playback features may not be available. See also the instructions supplied with the DVD VIDEOs.

Notes on logo marks on DVD VIDEOs or cases

Standard logo marks on DVD VIDEO discs or cases are shown below. These marks show available contents or functions. Some DVD VIDEO discs without marks may have the same contents and functions. For details, see the instructions supplied with the DVD VIDEO disc.

Logo marks

The number of audio tracks

The number of sub-titles

The number of angles

The selectable picture aspect ratio

The region code where the disc can be played back.


Using the DVD Player for the first time

When you start the DVD Player for the first time, the Settings for DVD Play dialog box appears. You can set the DVD Player as the playback software for DVD VIDEOs.

  1. Start the DVD Player.

    The Settings for DVD Play dialog box appears.

  2. Set up for playing DVDs.

    If you set the DVD Player as the playback software for DVD VIDEOs, click and check Set Media Bar DVD Player as the Application for playing DVD.

  3. Click OK.

    The setup is completed.

If the operating system on your computer is Windows 2000 Professional

When you use the DVD Player for the first time, log on as Administrator, start the DVD Player and play a DVD VIDEO. The DVD Software Decoder settings are made automatically by the DVD Player.

After this operation, you can play a DVD VIDEO with the DVD Player, even if you do not log on as Administrator.


Starting/Exiting the DVD Player

Starting the DVD Player

  1. Click Programs - Media Bar - DVD Player from the Windows Start menu.

    The DVD Player starts up.

    Hint

    You can also start the DVD Player automatically when you insert a DVD disc into the DVD-ROM drive.

    For details, see "Setting a drive for DVD."

    Note

    • Do not connect or disconnect an external DVD-ROM drive while you use the DVD Player with Windows 2000 Professional.

    • If you set the timer recordings for TV programs on Giga Pocket when using a computer equipped with a Sony MPEG2 Encoder Board, you cannot play a DVD VIDEO from 3 minutes before the timer recording starts until the recording is completed.

Exiting the DVD Player

  1. Click [image] on the upper right corner of the DVD Player.


Playing a DVD VIDEO

  1. Insert a DVD VIDEO into the DVD-ROM drive.

    The DVD Player starts and playback begins automatically.

    For some DVD VIDEOs, a predetermined (dedicated) playback software application may be started automatically. In this case, see "Playing a DVD VIDEO with playback software."

Note

There are the following restrictions if using a computer equipped with a Sony MPEG2 Encoder Board.

  • If you set the timer recordings for TV programs on Giga Pocket, you cannot play a DVD VIDEO from 3 minutes before the timer recording starts until the recording is completed.

  • If the DVD VIDEO is playing, playback stops 3 minutes before the timer recording starts on Giga Pocket.

  • You cannot view or listen to the contents of the DVD VIDEO on a TV screen connected to your computer, if another software uses the Sony MPEG2 Encoder Board (e.g., when Giga Pocket outputs the audio/video to the TV). In this case, play the DVD VIDEO on the display/speakers of your computer.

  • The DVD Player will not start while Giga Pocket is running.

Stopping playback

  1. Click [image] on the DVD Player.

    Playback stops.

    If you click [image] once, the next time you click [image], DVD playback will resume from the point where you stopped.

    If you click [image] twice, the next time you click [image], DVD playback will begin from the very beginning of the DVD VIDEO.

Note

Some DVD VIDEOs do not support playback resume.


Playing a DVD VIDEO with playback software

For some DVD VIDEOs, a dedicated playback software program initiates prior to the DVD Player.

When playing such a CD, use one of the following procedures:

  • Click [image] on the DVD Player after exiting the dedicated playback software.

  • The DVD Player starts playback.

  • Insert the DVD VIDEO into the DVD-ROM drive while holding down the Shift key. Keep holding the Shift key until startup of the dedicated playback software is cancelled.

  • You can then play the DVD from the DVD Player.

Note

  • Do not connect or disconnect an external DVD-ROM drive while you use the DVD Player with Windows 2000 Professional.

  • There are the following restrictions if using a computer equipped with a Sony MPEG2 Encoder Board.

    • If you set the timer recordings for TV programs on Giga Pocket, you cannot play a DVD VIDEO from 3 minutes before the timer recording starts until the recording is completed.

    • If the DVD VIDEO is playing, playback stops 3 minutes before the timer recording starts on Giga Pocket.

    • You cannot view or listen to the contents of the DVD VIDEO on a TV screen connected to your computer, if another software uses the Sony MPEG2 Encoder Board (e.g., when Giga Pocket outputs the audio/video to the TV). In this case, play the DVD VIDEO on the display/speakers of your computer.

    • The DVD Player will not start while Giga Pocket is running.


Locating a specific scene (AMS)

  1. Click [image] or [image] on the DVD Player during playback.

    You can locate the preceding or following chapter by repeatedly pressing [image] or [image].

Note

These operations work differently for some of DVD VIDEOs.

Hint

AMS stands for Automatic Music Sensor.


Fast-forwarding/rewinding (Search)

  1. Click [image] or [image] on the DVD Player during playback.

    While holding down the button, the DVD Player fast forwards or rewinds the current chapter.

Note

If you often fast forward or rewind a DVD VIDEO containing a high bit rate or unusually high frame count per second, the image may freeze momentarily. This is not a malfunction, just wait for a few moments for the image to change, or click [image] twice to start playback from the beginning.


Repeating a chapter or title

You can play one chapter or one title repeatedly when you play the DVD VIDEO.

You may not be able to use this function with some discs.

  1. Click [image] on the DVD Player while playing the chapter you want to repeat, then choose Chapter Repeat or Title Repeat from the drop down list.

    The current chapter or title is played repeatedly.

To cancel repeat play

Click [image] on the DVD Player, then choose None from the drop down list.

Note

In the following cases, the repeat play is automatically cancelled.

  • When the disc is ejected from the DVD-ROM drive.

  • When the DVD Player application is exited.

  • When [image] is clicked twice.


Repeating a specific portion (A-B Repeat)

On the DVD Player, you can play a specific portion repeatedly.

You may not be able to use this function with some discs.

  1. When you find the starting point (point A), click [image] on the DVD Player, then choose A-B Repeat - Set starting point (Point A) from the drop down list.

    The repeat starting point (point A) is set.

  2. When you reach the ending point (point B), click [image], then choose A-B Repeat - Set ending point (Point B) from the drop down list.

    The specified portion is played repeatedly. appears.

To adjust the repeat portion

Repeat the above steps until the repeat portion is properly set.

To cancel A-B Repeat

Click [image] on the DVD Player, then choose None from the drop down list.

Hint

You can also cancel the A-B Repeat playback by clicking [image] twice.

Note

  • If you open the tray of the DVD-ROM drive, A-B repeat playback is cancelled.

  • You cannot use the A-B repeat playback with some DVD VIDEOs.


Changing the angles

With DVD VIDEOs on which various angles (multi-angles) for a scene are recorded, you can change the angles while playing the DVD VIDEO.

  1. Click [image] below the [image] mark, then choose the desired angle from the drop down list.

Note

  • The number of angles varies depending on discs and scenes. You can change angles for a given numbers for the scene you are viewing.

  • Depending on the DVD VIDEO, you may not be able to change the angles even if multi-angles are recorded on the DVD VIDEO.

  • Depending on the DVD VIDEO, the angle may not be changed immediately after being set with the angle list.


Changing the sound

With DVD VIDEOs on which multilingual sounds are recorded, you can select the language you like while playing.

  1. Click [image] below the [image] mark, then choose the desired sound from the drop down list.

Note

  • Depending on the DVD VIDEO, you may not be able to change the language even if multilingual sounds are recorded on the DVD VIDEO.

  • After changing the title, when a DVD VIDEO is played next time, the sound may revert to the original.


Using/Changing the sub-titles

With DVD VIDEOs on which sub-titles are recorded, you can turn the sub-titles on and off and change the language of the sub-titles while playing the DVD VIDEO.

In addition, there are some DVD VIDEOs on which multilingual sub-titles are recorded. You can change the sub-titles during playback with these discs.

  1. Click [image] below the [image] mark, then choose the desired sub-title from the drop down list.

Note

  • When playing a DVD VIDEO on which no sub-titles are recorded, you cannot select the sub-title.

  • The number of languages for sub-titles varies from disc to disc.

  • Depending on the DVD VIDEO, you may not be able to turn the sub-titles on, even if they are recorded on the DVD VIDEO.

  • Depending on the DVD VIDEO, you may not be able to turn the sub-titles off.

  • Depending on the DVD VIDEO, you may not be able to change the sub-titles even if multilingual sub-titles are recorded on the DVD VIDEO.

  • Depending on the DVD VIDEO, you may not be able to change the sub-titles to match the language for the sound, even if AUDIO FOLLOW is displayed.


Using the DVD menu

Some DVD VIDEOs allow you to select the disc contents using the menu. When you play these DVD VIDEOs, you can select the item, the language for the sub-titles, the language for the sound, etc., using the DVD menu.

  1. Click [image] on the DVD Player.

    The DVD menu appears in the Movie Window.

    The contents of the menu vary depending on the disc.

  2. Click the item you want to select.

    You can also click [image], [image], [image] and [image] on the DVD Player if you cannot specify the item by using the mouse.

    You may not be able to use the numeric keypad on your keyboard with some DVD VIDEOs.

  3. Click [image].

If you want to select the language for the DVD menu

You can change the menu language on the DVD setting dialog box.

For details, see "Changing the DVD menu language."

Note

  • Depending on the DVD VIDEO, the instructions supplied with the disc may refer to "DVD menu" as simply "menu". Likewise, clicking [image] in Step 3 may be expressed as "Press SELECT."

  • Depending on the DVD VIDEO, the DVD menu may not appear on the screen.


Using the title menu

On a DVD VIDEO, long sections of movies or music pieces are divided into smaller segments. Each of these segments is called a "title." When you play a DVD VIDEO, containing several titles, you can select the title you want by using the title menu.

  1. Click [image] on the DVD Player.

    The title menu appears in the Movie Window.

    The contents of the menu vary depending on the disc.

  2. Click the item you want to play.

    You can also click [image], [image], [image] and [image] to specify the item.

    You may not be able to use the numeric keypad on your keyboard with some DVD VIDEOs.

  3. Click [image].

    The player starts playing the selected title.

Note

  • Depending on the DVD VIDEO, you may not be able to select the title.

  • Depending on the DVD VIDEO, the instructions supplied with the disc may refer to "title menu" as simply "menu" or "title." Likewise, clicking [image] in Step 3 may be expressed as "Press SELECT."


Changing the size of the Movie Window

You can change the size of the Movie Window of the DVD Player.

To maximize the Movie Window

  1. Click [image] at the upper right corner of the window frame or double click on the Movie Window.

    The Movie Window fills the entire display screen.

To change the Movie Window size freely

  1. Drag the bottom-right corner of the Movie Window to the desired size.

    The Movie Window is resized to the size that is established when you release the mouse button.

To return the Movie Window to its original size

  1. Click the right mouse button within the Movie Window and click Original Size or Restore from the popup menu that appears.

    Original Size refers to the default size of the data and Restore refers to the size just before the window was maximized.

Hint

  • The Movie Window is displayed during playback at the standard size that is defined in the content.

  • You can restore the Movie Window size by double-clicking on it when it is enlarged to the full size.

  • You can change the size of the Movie Window while retaining the aspect ratio by dragging the bottom-right corner of the window while holding down the Shift key.

Note

With some models, you cannot reduce the Movie Window size to smaller than it's standard size when you change the monitor setting for the DVD VIDEO playback.


Changing the DVD initial setup

You can set the following items on the DVD initial setup screen:

Available items

  • Drive for playing DVD

  • DVD menu language

  • Audio language

  • Sub-title language

  • Stop mode

  • Aspect ratio of TV type

  • Parental control

  • Screen setup *1

  • Movie/Audio Output *2

  • Audio Format *3

Note

*1 The Screen setup item is only available for some PCs.

*2 The Movie/Audio Output item is only available for computers equipped with a Sony MPEG2 Encoder Board.

*3 The Audio Format item is only available for some PCs.

Displaying the DVD initial setup screen

Click [image] in the DVD Player while stopping playback.


Setting a drive for DVD

You can select a DVD-ROM drive for playing DVDs.

  1. Stop playback, then click [image] in the DVD Player.

  2. Click [image] of DVD-ROM Drive in the Drive tab, then select a drive form the drop down list.

    Hint

    If you check Launch Media Bar DVD Player automatically whenever a disc is inserted into the DVD-ROM drive, you can start the DVD Player automatically when you insert a DVD disc into the DVD-ROM drive.

  3. Click OK.


Changing the DVD menu language

You can select the language for the DVD menu.

  1. Stop playback, then click [image] in the DVD Player.

  2. Click [image] of DVD Menu Language in the Playback tab, then choose the desired language from the drop down list.

  3. Click OK.

Note

If you select a language that is not recorded on the DVD VIDEO, another recorded language is automatically selected.


Changing the audio language

You can select the language for the sound.

  1. Stop playback, then click [image] in the DVD Player.

  2. Click [image] of Audio Language in the Playback tab, then choose the desired language from the drop down list.

  3. Click OK.

Note

  • If you select a language that is not recorded on the DVD VIDEO, another recorded language is automatically selected.

  • When you select Original, the original language of the disc has playing priority.


Changing the sub-title language

You can select the language for the sub-title.

  1. Stop playback, then click [image] in the DVD Player.

  2. Click [image] of Subtitle Language in the Playback tab, then choose the desired language from the drop down list.

  3. Click OK.

Note

  • You cannot use the sub-titles when you play a DVD VIDEO on which sub-titles are not recorded.

  • On some DVD VIDEOs, you may not be able to change the sub-titles even if sub-titles are recorded on the disc.

  • If you select a language that is not recorded on the DVD VIDEO, another recorded language is automatically selected.


Changing the Stop mode

You can change the DVD VIDEO stop mode settings when playback stops.

  1. Stop playback, then click [image] in the DVD Player.

  2. Click [image] of Stop Mode in the Playback tab, then choose the desired stop mode from the drop down list.

    • Resume On (Factory setting): resumes from the position where you stopped at next playback.

    • Resume Off: plays the DVD VIDEO from beginning at next playback.

  3. Click OK.

Note

  • Some DVD VIDEOs do not support playback resume.

  • If you change stop mode settings, the next playback starts from the beginning of the DVD VIDEO even if Resume On has been selected.


Changing the TV type

You can select the aspect ratio for the DVD playback.

  1. Stop playback, then click [image] in the DVD Player.

  2. Click [image] of Aspect Ratio in the Playback tab, then choose the desired language from the drop down list.

    • 4:3 (Panscan)

    • The aspect ratio of a normal TV. When you play a wide picture recorded on a DVD VIDEO, the picture is displayed with bands across the upper and lower portions of the screen.

    • 4:3 (Letter box)

    • The aspect ratio of a normal TV. When you play a wide picture recorded on a DVD VIDEO, a portion of the picture is automatically cut off from the left and right sides of the image.

    • 16:9 (Factory setting)

    • The aspect ratio of a wide-screen TV.

    • Save the last state

    • The aspect ratio of the TV that you used in the most recent playback (automatically set).

  3. Click OK.

Note

On some DVD VIDEOs, you may not be able to change the aspect ratio of the playback picture.


Setting parental control

By selecting PARENTAL CONTROL (in the playback limitation level dialog box), you can set a password and playback limitation level for children when they play DVD VIDEOs with this feature (parental control).

  1. Stop playback, then click [image] in the DVD Player.

  2. Click Change of Parental Lock in the Playback tab.

    The Registration of new password dialog box appears.

  3. Enter the password, then click OK.

    Enter the password in both fields.

  4. Click [image], then choose the desired limitation level from the drop down list.

    As the number of the level gets smaller, the restriction gets more severe.

  5. Click [image], then choose the country standard from the drop down list.

    The restriction of the specified country is applied.

  6. Click Close.

    The Parental Control level is locked and the DVD initial setup screen reappears.

Changing the password

Click Password Change.

Perform step 3 above after the Registration of new password dialog box appears.


Changing/Cancelling parental control

You can change the limitation level of the parental control.

  1. Stop playback, then click [image] in the DVD Player.

  2. Click Change of Parental Lock in the Playback tab.

    The Input Password dialog box appears.

  3. Enter the password, then click OK.

  4. Click [image], then choose the desired limitation level from the drop down list.

    As the number of the level gets smaller, the restriction gets more severe.

  5. Click [image], then choose the country standard from the drop down list.

    The restriction of the specified country is applied.

  6. Click Close.

    The Parental Control level is locked and the DVD initial setup screen reappears.

Changing the password

Click Password Change.

Enter the new password and click OK after the Registration of new password dialog box appears.

Enter the new password in the both fields.

Note

  • When you play DVD VIDEOs without the parental control feature, you cannot limit the playback with the parental control.

  • When you play some DVD VIDEOs, you may be asked to change the parental control level while playing the disc. In this case, enter the password, then change the level. The limitation level returns to the original level when you stop playback.


Changing the screen setup

When playing the DVD VIDEO, some frames may be dropped because of the hardware performance of your computer.

You can improve this problem by setting Monitor Setup.

  1. Stop playback, then click [image] in the DVD Player.

  2. Set the following items:

    • Check Set to display 256 colors when playing back DVD.

    • The display color palette changes to 256 color mode.

    • Choose the screen resolution: either 800 by 600 or 1024 by 768.

      If necessary, click and check Do not show wallpaper when playing back DVD.

      The wallpaper does not appear while playing the DVD VIDEOs.

  3. Click OK.

Note

When you set the display color palette to 256 colors mode, note following limitations:

  • You cannot reduce the Movie Window size from the specific size.

  • Even if you change the appearance by UI Design Selector in the Control Panel of Windows, the appearance of the DVD Player does not change (The DVD Player retains its appearance in Vintage Gold).

  • Some models do not support these features.


Changing the audio/video output settings

You can set the audio/video output of the DVD VIDEO either to the TV or to your computer.

Note

  • This function is only available for computers equipped with a Sony MPEG2 Encoder Board.

  • The TV to which the audio/video is output should be connected to your computer beforehand. For details about the connection, see the online manual that came with your computer.

  1. Stop playback, then click [image] in the DVD Player.

  2. Select the output device in the Movie/Audio Output tab.

    • PC

      Select this option if you want to output the audio/video to the display/speakers of your computer.

    • Sony MPEG2 Encoder Board

      Select this option if you want to output the audio/video to the TV.

  3. Click OK.

Note

  • You cannot output the audio/video to the TV while the Sony MPEG2 Encoder Board is used by another software (e.g., when Giga Pocket outputs audio/video to the TV). In this case, select PC to change the audio/video output to the display/speakers of your computer.

  • Windows Standby mode, which is set in the Power Options (or Power Properties) dialog box that appears by clicking the Windows Start menu - Settings - Control Panel, is disabled while the audio/video is output from the TV.


Setting the Audio Format

You can select the audio output format for playback a DVD VIDEO.

  1. Stop playback, then click [image] in the DVD Player.

  2. Select the audio output format in the Audio Format tab.

    • PCM

    • Select this option if you want to listen to the sound through your computer's speakers.

    • Dolby Headphone

    • Select this option if you want to enjoy a virtual Dolby Digital sound with an ordinary headphone. You can set the audio effect to either DH1(My Room), DH2(Live), or DH3(Hall) by selecting Dolby Headphone.

  3. Click OK.


Popup menu of the DVD Player

The popup menu appears when you right-click the blank area on the DVD Player.

Play Control

  • Play

  • Starts playback.

  • Pause

  • Pauses playback.

  • Stop

  • Stops playback.

  • Next

  • Plays the next content.

  • Previous

  • Plays the current content from the beginning.

Dolby Headphone

  • Off(PCM)

  • Cancels the Dolby Headphone settings.

  • DH1(My Room)

  • Sets the audio effect to DH1(My Room) to enable the Dolby Headphone settings.

  • DH2(Live)

  • Sets the audio effect to DH2(Live) to enable the Dolby Headphone settings.

  • DH3(Hall)

  • Sets the audio effect to DH3(Hall) to enable the Dolby Headphone settings.

DVD-ROM Drive Settings

The DVD-ROM Drive Settings dialog box appears. You can select the drive to be used on the DVD Player.

Select the standard DVD-ROM drive and click OK.

DVD Player Help

Opens the help.

About

Displays the version information of the DVD Player.

Exit

Exits from the DVD Player.


Popup menu of the Movie Window

The popup menu appears when you right-click on the Movie Window of the DVD Player.

Standard Size

  • 4:3

  • Changes the screen size with the aspect ratio of a normal TV.

  • 16:9

  • Changes the screen size with the aspect ratio of a wide-screen TV.

Restore

Restores the screen size to the previous size.

4:3

  • Panscan

  • Changes the screen size to pan scan size.

  • Letter box

  • Changes the screen size to letter box size.

16:9

Changes the screen size with the aspect ratio of a wide-screen TV.

Play Control

  • Play

  • Starts playback.

  • Pause

  • Pauses playback.

  • Stop

  • Stops playback.

  • Next

  • Plays the next content.

  • Previous

  • Plays the current content from the beginning.

Dolby Headphone

  • Off(PCM)

  • Cancels the Dolby Headphone settings.

  • DH1(My Room)

  • Sets the audio effect to DH1(My Room) to enable the Dolby Headphone settings.

  • DH2(Live)

  • Sets the audio effect to DH2(Live) to enable the Dolby Headphone settings.

  • DH3(Hall)

  • Sets the audio effect to DH3(Hall) to enable the Dolby Headphone settings.

DVD-ROM Drive Settings

The DVD-ROM Drive Settings dialog box appears. You can select the drive to be used on the DVD Player.

Select the standard DVD-ROM drive and click OK.

IntelliLight

Configures the IntelliLight.

Always on Top

Select this when you want the Movie Window to be the topmost window always.

Show the control area on top

Select this when you want the DVD Player to be the topmost window always.


DVD Player

You can play a DVD VIDEO.

A

Displays the title menu screen.

Back to the Top

B

Displays the DVD menu screen.

Back to the Top

C

Displays the initial setting screen for DVD.

Back to the Top

D

Opens the help.

Back to the Top

E Select Title drop down list

Select the title you want to play from the list.

Back to the Top

F Select Chapter drop down list

Select the chapter you want to play from the list.

Back to the Top

G

Choose the desired repeat mode with the drop down list.

  • None

  • Repeat off.

  • Title Repeat

  • Repeats all contents in the current title.

  • Chapter Repeat

  • Repeats all contents in the current chapter.

  • A-B Repeat

  • Repeats the designated scene.

Back to the Top

H

Choose the desired time display from the following items:

  • Title Time Elapsed

  • Elapsed time for the current chapter

  • Title Time Remaining

  • Remaining time for the current chapter

Back to the Top

I Audio track list

Choose the desired audio track from the drop down list.

Back to the Top

J Sub-title list

Choose the desired sub-title from the drop down list.

Back to the Top

K Angle list

Choose the desired angle from the drop down list.

Back to the Top

L (Minimize)

Minimizes the DVD Player.

Back to the Top

M (Close)

Exits from the DVD Player.

Back to the Top

N / / / (Cursor)

Move the cursor by clicking the corresponding buttons.

Back to the Top

O

Fixes the item selected in the DVD menu, plays the title selected in the title menu, etc.

Back to the Top

P

Displays the remote controller.
You can specify the menu number, etc., by clicking the corresponding buttons.

Back to the Top

Q (Stop)

Stops playback.
When you click this button: When you play DVD VIDEO next time, the DVD Player resumes playback from the point at which you stopped playback.
When you click this button twice: When you play DVD VIDEO next time, the DVD Player starts playback from the beginning of the content.

Back to the Top

R (Play)

Starts playback.

Back to the Top

S (Pause)

Pauses playback.
To resume playback, click this button again.

Back to the Top

T / (Previous/Next)

  • When you click [image] once, the DVD Player starts playback from the beginning of the current chapter. When you click [image] twice, the DVD Player starts playback from the beginning of the previous chapter.

  • Whenever you click [image], the DVD Player starts playback from the next or succeeding chapter.

Back to the Top

U / (FF/REW)

Fast forwards or rewinds the current track.

Back to the Top

V (Return)

Returns to the previous menu screen.

Back to the Top

W (Muting)

Mutes the playback.

Back to the Top

X / (Volume)

  • Click this button to increase the volume.

  • Click this button to decrease the volume.

Back to the Top

Y (Volume control)

Displays the Volume control window.

Back to the Top


Movie Window

The Movie Window shows video contents when you play DVD VIDEOs with the DVD Player.

When you play video, the Movie Window automatically appears at the default size of the file.

A Monitor

Displays movie content.

Hint

The movie content is displayed in its standard size.

Back to the Top

B (Minimize)

Minimizes the Movie Window.

Back to the Top

C (Maximize)

Maximizes the Movie Window.

Back to the Top

D

The drop down list for screen settings appears.

  • IntelliLight

  • Configures IntelliLight.

  • Always Top

  • You can configure if the Movie Window is always on the top of the windows.

Back to the Top

Note

The contents of the setting in the Movie Window vary depending on your display.

Hint

  • You can easily change the aspect ratio (16:9 or 4:3) by clicking the right mouse on the Movie Window.

  • The IntelliLight indication appears only if supported by your model. If your Sony display supports IntelliLight, you can watch movie contents in high quality imaging specifically suited for video movies. To use IntelliLight, connect the display to the computer before you start the DVD Player, and push the GPE key of the display to set the GPE mode to AUTO. You can then play movie contents with IntelliLight automatically.

  • If you want to turn off IntelliLight, right-click the mouse on the Movie Window, select Config - IntelliLight from the popup menu and click IntelliLight OFF.

  • The IntelliLight feature is disabled if any of the four corners of the Movie Window are hidden by the cursor, other windows or bars while you are using the IntelliLight feature, or if one of the four corners goes beyond the screen.

  • When you click [image] at the upper right corner of the Movie Window while it is showing a movie content, the window frame disappears and the movie content occupies the entire screen. To restore the default size of the movie content, click the right mouse button on the Movie Window and click Original Size from the popup menu. Click Restore to restore the preceding size.

  • You can resize the Movie Window freely by dragging the bottom-right corner of the window. You can also resize the Movie Window while retaining the aspect ratio, by dragging the bottom-right corner of the window while holding down a Shift key. Note that the image quality may be affected.

  • Each time you double-click on the screen, the screen size switches between Full size and Previous size.


Glossary for DVD features

Chapter

Sections of a picture or a music piece on a DVD VIDEO that are smaller than titles. A title is composed of several chapters. Each chapter is assigned a chapter number enabling you to easily locate the chapter you want.

Note

Depending on the DVD VIDEO disc, chapters may not be assigned.

Dolby Digital (AC-3)

Digital audio compression technology developed by the Dolby Laboratories Corporation. This technology conforms to 5.1-channel surround. By connecting a component with a built-in Dolby Digital decoder, you can enjoy more realistic audio presence.

Note

"Dolby", "AC-3", "Pro Logic" and the double-D symbol [image] are trademarks of Dolby Laboratories.

Confidential Unpublished Works. (C)1992-1997 Dolby Laboratories, Inc. All rights reserved.

See the online manual of your computer for details on support.

DVDs

A DVD disc has the same size as a CD but it holds much more information such as video, audio and pictures. A single-layer, single-sided DVD can hold up to 4.7 gigabytes of information. A dual-layer DVD has 8.5 gigabyte capacity on each side for a total of 17 gigabytes (7 times more information than a CD).

DVD VIDEO

DVD VIDEO is the DVD recorded with moving pictures. On a DVD VIDEO, the picture data is compressed using a format called MPEG2, one of the worldwide standards of digital compression technology. The picture data is compressed to an average of 1/40 of its original size. The DVD also uses a variable bitrate coding technology that changes the data to be allocated according to the status of the picture. The audio data is recorded in Dolby Digital (AC-3) as well as in PCM format, allowing you to enjoy a more realistic audio presence.

Furthermore, various advanced functions such as multi-angle, multilingual and Parental Control are provided on some DVD VIDEOs.

Multi-angle function

Various angles or viewpoints, from video cameras are included for some scenes on some DVD VIDEOs.

Multilingual function

Multiple languages for the sound or sub-titles in a picture are recorded on some DVD VIDEOs.

Parental Control

A DVD VIDEO function for playback limitation based on the age of viewers as determined by each country. The limitation varies from disc to disc; when activated, playback is either completely prohibited or violent and adult scenes are skipped or replaced with other scenes, etc.

Title

The longer sections of a picture or a music piece on a DVD VIDEO, video software or album, etc. (e.g., a movie) or a music piece on an audio software. Each title is assigned a title number enabling you to easily locate the title you want.


Troubleshooting

The DVD Player does not function properly.

  • Changing the settings of the screen resolution or the colors of the Windows Desktop may cause a malfunction of the DVD Player. Exit the DVD Player to restart your computer.

  • If your computer is put into the suspend mode while playing a DVD VIDEO, and you attempt to operate the DVD Player before resume is fully completed, the DVD Player may not work properly. Exit the DVD Player to restart your computer.

  • If you install or remove an external DVD-ROM drive while the DVD Player is running, the DVD Player may not work properly. Do not install or remove an external DVD-ROM drive while the DVD Player is running.

Color bars appear on each corner of the monitor.

  • The IntelliLight function may be enabled on a display, which is incompatible with IntelliLight.

    If you are playing a DVD VIDEO with the DVD Player, click the "IntelliLight" option to disable it in the pop up menu that appears by right-clicking on anywhere on the monitor.

  • The GPE mode of the IntelliLight-compatible display may not be set to "AUTO." Push the GPE key of the display to set the GPE mode to "AUTO."

IntelliLight function becomes disabled when maximizing the screen size.

  • Other software or windows bars may hide the corner(s) of the monitor.

  • If you are playing a DVD VIDEO with the DVD Player, click to check the "Show always front" option in the pop up menu that appears by right-clicking anywhere on the monitor.

Playback sound is muted.

  • The audio output may be controlled by another software.

  • Exit the other software that is playing a CD or managing audio/moving pictures.

  • The sound level of the audio output may be too low.

  • Check the sound volume of the speakers connected to your computer or check the icon that appears by double-clicking on the right side of the task bar. Also refer to the Operating Instructions that came with your computer.

No moving picture is displayed or the screen color is blurred.

  • The resource for video-related files may be occupied by another software.

  • Exit the other software that is managing moving pictures.

The full screen is displayed in blue and an error message for reading CD-ROM appears.

  • Pulling out the DVD disc from your computer while playing the DVD VIDEO causes errors. The problem may not be solved even after pushing the disc back into the drive according to the instructions.

  • Stop playback the DVD VIDEO before pulling out the disc from the drive.

DVD VIDEO cannot be played.

  • If the audio/video output settings of the computer with a Sony MPEG2 Encoder Board are set to TV, there may be resource conflict with another software.

  • Exit the other software or change the DVD Player settings of audio/video output to your computer. For more information, refer to "Changing the audio/video output settings."

The Monitor freezes during playback a DVD VIDEO.

  • If you frequently rewind or fast-forward scenes during playback of a DVD VIDEO which has a high bit rate or a large number of frames, such as animation, the monitor may freeze for a couple of minutes.

  • Wait until playback is resumed or click [image] twice to play the video from the beginning.

The stop mode set in the DVD Player is disabled.

  • Depending on the disc, the function of the DVD Player may differ from the stop mode you set it to.

The password for the Parental Lock is forgotten.

  • If you forget the password to unlock the Parental Lock, enter "GGERETSAE" (in capital letters), then click OK.

The playback control area does not appear for a while after clicking the monitor area while the Movie Window of the DVD Player is displayed in full screen size.

  • The double-click speed may be set to slow.

  • Double-click Settings - Control Panel - Mouse from the Windows Start menu to change the double-click speed setting to fast.

The monitor size cannot be switched between the full size and the original size by double-clicking on the monitor area of the DVD Player.

  • The double-click speed may be set to slow.

  • Try to double-click faster.

  • Double-click Settings - Control Panel - Mouse from the Windows Start menu to change the double-click speed setting to fast.


Trademark Information

Copyright 1999, 2000, 2001 Sony Corporation

is a trademark of Sony Corporation.

Microsoft, MS, MS-DOS, and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Manufactured under license from Dolby Laboratories.

"Dolby" and the double-D symbol [image] are trademarks of Dolby Laboratories.

Confidential unpublished works. Copyright 1998-1999 Dolby Laboratories.

All rights reserved.

DVDExpress(TM)

Mediamatics, Inc., A National Semiconductor Company

Copyright (C) 1997-2001 National Semiconductor. All rights reserved.

All other trademarks are trademarks of their respective owners.

  • Copying all or part of the contents of this software and Help, or renting the software without authorization are prohibited by copyright laws.

  • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.

  • The Company assumes no responsibility aside from the replacement of the media due to manufacturing fault.

  • The software specifications may be subject to change without notice.